<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<link rel="stylesheet" href="poster.css" />
	<title>$title$</title>
</head>
<body>
	<header>
		<h1>$title$</h1>
		<p>$credits$ Source: <a href="https://$source$">$source$</a></p>
	</header>
	<div class="wrapper">
		$body$
	</div>
	<footer>
		$foot$
	</footer>
</body>
</html>
